.table-responsive {min-height: .01%;overflow-x: auto;overflow-y: hidden;width:100%;}

@media (min-width: 980px) and (max-width: 1280px) {  

	.page-boxed .header .dropdown .username {
		display: none;
	}	
    
}
@media(min-width:800px){
    .login_wrap{float:right !important;}
    }
@media (min-width: 980px) { 

 	/***
 	Page sidebar
 	***/
 	.page-sidebar {
		position: absolute;
 		width: 225px;
  	}

	.page-sidebar-fixed .page-sidebar {
	  	position: fixed !important;
	 	top: 41px;
	}

	.page-sidebar-fixed ul.page-sidebar-menu > li.last {
		margin-bottom: 15px !important;
	}

	.page-sidebar-fixed.page-sidebar-hover-on .page-sidebar {
		z-index: 10000;		
		width: 35px;		
	}

	.page-sidebar-fixed.page-sidebar-hover-on .page-sidebar .selected {
		display: none;
	}

	.page-sidebar-fixed.page-sidebar-hover-on .page-content {
		margin-left: 35px;
	}
	.page-sidebar-fixed.page-sidebar-hover-on .footer {
		margin-left: 35px;
	}

	.page-sidebar-fixed .page-sidebar-closed .page-sidebar .sidebar-search .submit,
	.page-sidebar-fixed .page-sidebar .sidebar-toggler {
		-webkit-transition: all  0.2s ease;
	     -moz-transition: all  0.2s ease;
	       -o-transition: all  0.2s ease;
	          transition: all  0.2s ease;
	}

	.page-sidebar-hovering {
		overflow: hidden !important;
	}

	.page-sidebar-hovering .sub-menu,
	.page-sidebar-hovering span.title,
	.page-sidebar-hovering span.arrow {		  
		display: none !important;
	}

	.page-sidebar-hovering .submit {
		opacity: 0;
		width: 0 !important;
		height: 0 !important;
	}

  	/***
  	Page content
  	***/
  	.page-content { 
  		margin-left: 225px; 
		margin-top: 0px;
		min-height: 760px; 
	}
	.page2-content { 
		margin-top: 0px;
		min-height: 760px; 
	}

	.page-sidebar-fixed .page-content {
		min-height: 600px; 
	}

	.page-content.no-min-height {
		min-height: auto;
	}

	/***
	Footer
	***/

	/* fixed sidebar */
	.page-sidebar-fixed .footer {
	  margin-left: 225px;
	  background-color: #fff;
	}

	.page-sidebar-fixed .footer .footer-inner {
	  color: #333;
	}

	.page-sidebar-fixed.page-sidebar-closed .footer {
	  margin-left: 35px;
	}

	.page-sidebar-fixed .footer .footer-tools .go-top { 
	  background-color: #666;
	}

	.page-sidebar-fixed .footer .footer-tools .go-top i {
	  color: #ddd;
	}

	/* boxed layout */
	.page-boxed	.header .brand {
  		margin-left: 0px !important;
  		width: 226px;
	}

	.page-boxed .header .brand img {
		margin-left: 10px;
	}
}

/***
For tablets and phones
***/
@media (max-width:979px) { 
	
	/***
	Body
	***/
	body {
		margin: 0px !important;
	}	

	/***
 	Page header
 	***/
 	.header {
 		margin: 0 !important;
 	}

	.header .nav li.dropdown i {
		display: inline-block;
		position: relative;
		top:1px;
		right:0px;
	}

	.header .nav {
		margin-bottom: 0px !important;
	}

	.header .brand {
  		margin-left: 0px !important;
  		padding-left: 0px !important; 
	}

	.header .brand img {
		margin-left: 2px !important;
	}
  .header .navbar-inner{height:auto;}
	/***
	Page container
	***/
	.page-container {
		margin: 0 !important;
		padding: 0 !important;
	}

	.page-header-fixed .page-container {
		margin-top: 0px !important;
	}

	/***
  	Page content
  	***/
  	.page-content {
  		margin: 0px !important;
  		padding: 0px !important;  		
		min-height: 280px; 
  	}

	/***
	Page sidebar
	***/
	.page-sidebar {
		margin: 0 10px;
	}

	.page-sidebar.in {
		margin: 10px;
		position: relative;
		z-index: 5;
	}

	.page-sidebar .sidebar-toggler {
		display: none;
	}

	.page-sidebar ul {
		margin-top:0px;
		width:100%;
	}

	.page-sidebar .selected {
		display: none !important;
	}

	.page-sidebar .sidebar-search {
	  margin-top: 20px;
	  margin-bottom:20px;
	}

	/***
	Page title
	***/
	.page-title {
		margin: 15px 0px;
	}

	/***
	Styler panel
	***/
	.styler-panel {
		top:55px;
		right:20px;
	}
}

@media (min-width: 768px) and (max-width: 1280px) { 

	/***
	Form wizard
	***/
	.form-wizard .step .desc {
	  margin-top: 10px;
	  display: block;
	}

	/***
	Pricing tables
	***/

	.pricing-table .rate .price,
	.pricing-table2 .rate .price {
		width: 100%;
		display: block;
		text-align: center;
		margin-bottom: 10px;
	}
  
} 
 
@media (min-width: 768px) and (max-width: 979px) { 
  
  .sub-company-logo{display:inline-flex;}
	/***
	Body
	***/
	body {
	 	padding-top: 0px;
	}

	/***
	Page sidebar
	***/
	.page-sidebar .btn-navbar.collapsed .arrow { 
		display: none;
	}	

	.page-sidebar .btn-navbar .arrow {
	  position: absolute;
	  right: 25px;
	  width: 0; 
	  height: 0;
	  top:50px;
	  border-bottom: 15px solid #5f646b;
	  border-left: 15px solid transparent; 
	  border-right: 15px solid transparent; 
	}

.login_box { width: 245px;}

} 
 
  @media (max-width:800px) {
.company-span3 {width:220px;float:left !important;}
.right_comp_name{margin-bottom:5px !important;}
.login_box { width: 229px;}
.navbar .btn-navbar {
  position: Absolute;
  top: -4px;
  right: 0;
}
} 
 
@media (max-width: 767px) {
  	.sub-company-logo {width: 160px !important; height: 60px !important;}
    .sub-company-user-logo{display:none;}
    .company-span3 {  margin-top: 0px;margin-left:0 !important;}
    .login_box { width: 228px; float: left;}
    .right_comp_name { background: none repeat scroll 0 0 #0C71B9;color:#fff;width:100%;
     border-radius:3px !important; -moz-border-radius:3px !important; -webkit-border-radius:3px !important;
     box-shadow: 3px 3px 1px #084A7C; -moz-box-shadow: 3px 3px 1px #084A7C;-webkit-box-shadow: 3px 3px 1px #084A7C; margin-bottom: 5px;
      padding:5px 9px 5px 9px !important;}
     .header .nav > li.dropdown.user .dropdown-toggle .username { color: #fff !important;}
     .header .brand {width: 100% !important;}
     
      /*.navbar .btn-navbar { position: absolute; right:4px; top:53px;  z-index: 11;}*/
	/***
	Page header
	***/
	.header .navbar-inner .container-fluid,
	.header .navbar-inner .container {
		margin-left: 10px !important;
		margin-right: 10px !important;
	}

	.header .top-nav .nav{  
	 	margin-top: 0px;
	 	margin-right: 5px;
	}

	.header .nav > li > .dropdown-menu.notification:after, 
	.header .nav > li > .dropdown-menu.notification:before {
		margin-right: 180px;
	}

	.header .nav > li > .dropdown-menu.notification {
  		margin-right: -180px;
	}

	.header .nav > li > .dropdown-menu.inbox:after, 
	.header .nav > li > .dropdown-menu.inbox:before {
		margin-right: 140px;
	}

	.header .nav > li > .dropdown-menu.inbox {
  		margin-right: -140px;
	}

	.header .nav > li > .dropdown-menu.tasks:after, 
	.header .nav > li > .dropdown-menu.tasks:before {
		margin-right: 90px;
	}

	.header .nav > li > .dropdown-menu.tasks {
  		margin-right: -90px;
	}

  	/* Header logo */
	.header .brand {
  		margin-left: 0px !important;
  		width: 100%;
	}
	
	/***
	Page content
	***/
	.page-content {
		padding: 10px !important;
	}

	/***
	Page title
	***/
	.page-title {
		margin-bottom: 20px;
	}
	
	/***
	Styler pagel
	***/
	.styler-panel {
		top:58px;
		right:12px;
	}	

	/***
	Page breadcrumb
	***/
	.breadcrumb {
		padding-left: 10px;
  		padding-right: 10px;
	}

	/***
	Portlet form action
	***/
	.portlet-body.form .form-actions{
	  padding-left: 15px;	
	} 

	/***
	Gritter notification
	***/
	#gritter-notice-wrapper {
		right:1px !important;
	}

	/***
	Form input validation states
	***/
	.input-icon .input-error, 
	.input-icon .input-warning, 
	.input-icon .input-success { 
		top:-27px;
		float: right;
		right:10px !important;
	}	

	/***
	Advance tables
	***/
	.table-advance tr td.highlight:first-child a {
		margin-left: 8px;
	}

	/***
	Footer	
	***/	
	.footer {
		padding-left: 10px;
		padding-right: 10px;		
	}	
	
	.footer .go-top {  
		float: right;
		display: block;
		margin-right: 0px;
	}

	/***
	Vertical inline menu
	***/
	.ver-inline-menu li.active:after {
		display: none;
	}

	/***
	Form controls
	***/
	.form-horizontal .form-actions {padding-left: 180px;}

  	.portlet .form-horizontal .form-actions {
  		padding-left: 190px; 	
  	}
    
    /*For My profile Tab*/
    .tabbable-custom .nav-tabs > li{display:inline-block;width:100%;margin-bottom:2px;  border-bottom: 1px solid #fff;}
     .tabbable-custom .nav-tabs > li > a{display:inline-block;width:98%;} 
     .nav-tabs>.active>a, .nav-tabs>.active>a:hover, .nav-tabs>.active>a:focus{border-right: 0;} 
     .tabbable-custom.tabbable-full-width .nav-tabs > li > a .profile_label{display:inline-block;}  
    /*--------*/
    
    /*Apply Leave*/
    .management-balance{margin-top:3px;}
    .club-leave{width:75px !important; float:left !important;}
    /*My Team*/
    #treeDiv{overflow:auto;}
    .dataTables_filter{float:left;clear:both;}
    #sample_2_filter{float: left !important;}
    .span-Auto{float:left !important;}
    #rlt_frm select,#cp_leave_form select{margin-bottom:5px !important;}
    #rlt_frm del:after,#cp_leave_form del:after{background:none;}
    
     /*Investment*/
    .span-3 { width: 100% !important; float: left; border-bottom: 2px solid #fff; margin-bottom: 3px;}
    
    /*attandance Shift Master*/
    .width62{width:62px !important;float:left !important;}
    .width150{width:150px !important; float:left !important;}
    
    /*Attandance Request detail*/
    .req-detail-left{width:130px !important;float:left !important;}
    .req-detail-right{overflow:hidden;}
    .width_req_detail:first-child{width:108px !important;margin:0 2px;float:left !important;}
    .width_req_detail:nth-child(2){width:67px !important;margin:0 2px;float:left !important;}
    .width_att_auto{width:auto !important;}
    .month-width{width:75px !important;}
    .month-width2{width:80px !important;float:left !important;}
    .apply_detail_right{overflow:hidden;width:70% !important;}
    
    /*My profile*/
   .profile_colon{width:auto !important;float:left !important;}
    .profile_datail_left{width:150px !important;float:left !important;}
    .profile_text_left{width:30% !important;float:left !important;}
    .profile_detail_right{width:65% !important;overflow:hidden;  padding-left: 5px !important;}
    
    /*skill & qualificatio detail*/
    .skill_detail_right { width: 75% !important; overflow: hidden; padding-left: 5px !important;}
    
     .chat-form .reject-query{margin-top:10px !important;}
     div.dataTables_paginate {float:left !important;}
    li.span3.span-3 { border-left: 4px solid #0F5391;}
    .span_width_auto{width:auto !important;float:left !important;}
}
@media (max-width: 979px) and (min-width: 768px){
    .span3.span-3{width:25%;}
    .portlet > .portlet-title > .caption{font-size: 13px !important;}
}

@media (min-width:575px) and (max-width:690px){
     .navbar .btn-navbar{position: absolute; top: 0px; right: 3px;}
}
@media (max-width:650px){
    .assign-salary-drop{margin-bottom:5px;}
     .skill_detail_right { width: auto !important; overflow: hidden; padding-left: 5px !important;}
    }

@media (max-width:600px){
    
    .page-content .breadcrumb a, .page-content .breadcrumb i, .page-content .breadcrumb span,.breadcrumb>li{font-size:12px !important;}
    .portlet > .portlet-title > .caption{font-size:14px;}
   
}

@media (max-width:500px){
    .profile_datail_left {
  width: 100% !important;}
    .profile_text_left{width:120px !important;float:left !important;}
    .profile_detail_right{width:auto !important;overflow:hidden;  padding-left: 5px !important;}
}

@media (max-width: 480px) {
	/***
	Header navbar
	***/
	.header .nav {clear:both !important;}
	.header .nav > li.dropdown .dropdown-toggle {margin-top:0px !important; padding:0 0 0px;}	
  	.header .nav li.dropdown .dropdown-toggle .badge {top: 11px;}
  	/***
	Page sidebar
	***/
	.page-sidebar.in {margin-top: 7px !important;}

	/***
	Styler panel
	***/
	.styler-panel {
		top:92px;
		right:12px;
	}	

	/***
	Page title
	***/
	.page-title small {
		display: block;
		clear: both;
	}

	/***
	Dashboard date range panel
	***/
	.page-content .breadcrumb .dashboard-date-range  {
		padding-bottom: 8px;
	} 

	.page-content .breadcrumb .dashboard-date-range span {
		display: none;
	}

	/***
	Login page
	***/
	.login .logo {
		margin-top:10px;
	}

	.login .content {
		padding: 30px; 
		width: 222px;
	}

	.login .content h3 {
		font-size: 22px;
	}

	.login .content .m-wrap {
  		width: 180px;
	}

	.login .checkbox {
		font-size: 13px;
	}

	/***
	Form controls
	***/	
	.form-horizontal.form-bordered .control-label {
	    float: none;
	    width: auto;
	    padding-top: 0;
	    text-align: left;
	    margin-top: 0;
	    margin-left: 10px;
	}

	.form-horizontal.form-bordered .controls {
		padding-top: 0 !important;
		border-left: 0 !important;	
	}

	.form-horizontal.form-bordered.form-label-stripped .control-group:nth-child(even) {
	  background-color: none !important;
	} 

	.form-horizontal.form-bordered.form-label-stripped .control-group:nth-child(even) .controls {
	  background-color: none !important;  
	}

	.form-horizontal.form-row-seperated .control-label {
	    float: none;
	    width: auto;
	    padding-top: 0;
	    text-align: left;
	    margin-left: 10px;
	}

  	.form-horizontal.form-row-seperated .controls {
		border-left: 0;
    	margin-left: 10px;
  	}

  	.portlet .form-horizontal .form-actions {
  		padding-left: 10px; 	
  	}

	/***
	Hidden phone
	***/
	/*.hidden-480 {
		display: none;
	}*/

	/***
	Modal header close button fix
	***/
	.modal-header .close {
		margin-top: 5px !important;
	}

	/***
	Fix text view
	***/
	.control-group .controls .text {
  		display: block !important;
  		margin-bottom: 10px;
  	}
    /*Full Calender*/
    .week-top-name{font-size:10px !important;}
    .sub-company-menu{padding:3px 0 5px 2px !important;}
    	.page-sidebar .sidebar-search {
	  width: 97%;}
      
      .assign_temp{display: block;  margin-top: 5px;  margin-left: 10px;}
      .assign_temp_desktop{display:none;}
      
      
}


@media (max-width: 471px) {
.login_box {  width: 217px !important;  float: left;}
 .portlet > .portlet-title > .caption{font-size:13px;}
 .navbar .btn-navbar {
  position: absolute;  right: 0;  top: 61px;  z-index: 11;}
}


@media (max-width:460px){
    .navbar .btn-navbar { position: absolute; right: 0; top: 0; z-index: 11;width: 15px;}
     #show_delegate_form{float:left !important;}
  }

@media (max-width: 400px) {
 .company-span3 {float:left !important;}
.sub-company-logo {   width: 120px;  height: 50px; margin-right: 2px;} 
    
    .view-policy { float: left !important;}
    
    .directory_btn .Export1{float: left; width: auto; margin-left: 0;}
      .Export1{float: left; margin-left: 0;}
      
      .approval-pending { float:left !important;}
    }
  
  
@media (max-width: 360px) {
     .company-span3{margin-left:0 !important;}
     .login_wrap{width:100%;float:left;}
     .sub-company-logo{width:207px !important;}
     .right_comp_name{margin-bottom:5px !important;}
     .width_req_detail:first-child{width:90px !important;margin:0 2px;float:left !important;}
    .width_req_detail:nth-child(2){width:50px !important;margin:0 2px;float:left !important;}
    .width_req_detail:nth-child(3){width:50px !important;margin:0px;float:left !important;}
    .month_wrap{float:left !important;}
   }

@media (max-width: 320px) {
    
   
    .company-span3 { width: 120px; float: left;}
    .sub-company-user-logo {height: 50px;margin-left:9px;}
	.header .nav > li.dropdown .dropdown-toggle { padding-left: 8px !important;  padding-right: 8px !important;}
    .navbar .btn-navbar { position: absolute; right: 0; top: 0; z-index: 11;}	
	/***
	Hidden phone
	***/
	.hidden-320 {display: none;	}
   
}

@media (max-width:240px){
    .sub-company-logo { width: 104px; height: 45px; margin-right: 8px;}
    .company-span3 { width: 100px; float: left;}
    .sub-company-user-logo { width: 92px; height: 49px;}
    
}
